.filters-list .delivery-transport{
    width:18px;
    height:13px;
    display:inline-block;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 -67px no-repeat;
    vertical-align: middle;
}
.filters-list .delivery-pickup{
    width:14px;
    height:13px;
    display:inline-block;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -25px -67px no-repeat;
    vertical-align: middle;
}
.filters-list .delivery-transport.inactive{
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 -81px no-repeat;
}
.filters-list .delivery-pickup.inactive{
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -25px -81px no-repeat;
}
#supermarket-popup .middle-content .delivery-transport, #wishlists-container .wishlist-items .yc .delivery-type .delivery-transport{
    width:23px;
    height:16px;
    display:inline-block;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 -165px no-repeat;
    vertical-align: middle;
}
#supermarket-popup .middle-content .delivery-pickup, #wishlists-container .wishlist-items .yc .delivery-type .delivery-pickup{
    width:23px;
    height:16px;
    display:inline-block;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -26px -165px no-repeat;
    vertical-align: middle;
}
#supermarket-popup .middle-content .delivery-transport.inactive, #wishlists-container .wishlist-items .yc .delivery-type .delivery-transport.inactive{
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 -182px no-repeat;
}
#supermarket-popup .middle-content .delivery-pickup.inactive, #wishlists-container .wishlist-items .yc .delivery-type .delivery-pickup.inactive{
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -26px -182px no-repeat;
}

#coloana-centru > .big-box.listing{
    padding-top:0px;
    padding-right:0px;
}
#coloana-centru > .big-box.listing .category-filters.left-sidebar .holder-filtre{
    border:none;
}
#coloana-centru > .big-box.listing .content-with-sidebar{
    border-top:none;
    padding-left:0 !important;
    margin-left:0;
    width:815px !important;
    float:right;
    padding-right:10px;
}
.big-box.listing .content-with-sidebar .top-part{
    background:#fafafa;
    height:40px;
    padding:0 15px;
    width:768px;
    border:1px solid #EBEBEB;
    margin-top:10px;
    clear: both;
    margin-bottom: 10px;
    /*margin-left:15px;*/
}
.big-box.listing .content-with-sidebar .top-part .segmentation-supermarket{
    width:auto;
    margin-left:15px;
}
.big-box.listing .content-with-sidebar .top-part .segmentation-supermarket .label{
    font-weight: bold;
    font-size:13px;
    color:#3d3d3d;
}
.big-box.listing .content-with-sidebar .top-part .segmentation-supermarket .other_name_filter{
    display:inline-block;
    margin-left:15px;
    font-size:13px;
}
.big-box.listing .content-with-sidebar .filter-breadcrumbs, #coloana-centru > .big-box.listing .content-with-sidebar #products-holder{
    /*padding-left:15px;*/
    /*padding-top:15px;*/
}
.big-box.listing .content-with-sidebar .top-part .sorting-menu{
    padding:10px 0 0 0;
    float:left;
}
.big-box.listing .content-with-sidebar .top-part .sorting-menu .label{
    display:inline-block;
    color:#575757;
}
.big-box.listing .content-with-sidebar .top-part .sorting-menu .new-order-select{
    vertical-align: middle;
    display:inline-block;
    height:20px;
    line-height:20px;
    border:1px solid #dcdcdc;
    margin-left:15px;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
    padding-left:5px;
    font-size:12px;
    color:#575757;
    width:135px;
}
.big-box.listing .content-with-sidebar .top-part .holder-view-types{
    padding:10px 0 0 0;
    margin:0;
    float:right;
}
.big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-list{
    background: url("/images/new/sprite_emag_23.png") no-repeat -72px -1534px;
    height: 23px;
    width: 22px;
    float:left;
}
.big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-grid{
    background: url("/images/new/sprite_emag_23.png") no-repeat -2px -1534px;
    height: 23px;
    width: 22px;
    float:left;
}
.big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-list:hover{
    background: url("/images/new/sprite_emag_23.png") no-repeat -118px -1534px;
}
.big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-grid:hover{
    background: url("/images/new/sprite_emag_23.png") no-repeat -48px -1535px;
}
.big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-list.list-selected{
    background: url("/images/new/sprite_emag_23.png") no-repeat -94px -1534px;
}
.big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-grid.grid-selected{
    background: url("/images/new/sprite_emag_23.png") no-repeat -25px -1534px;
}
.big-box.listing .content-with-sidebar .top-part .holder-view-types div{
    margin-left:10px;
}
#coloana-centru > .big-box.listing .content-with-sidebar .search-results-texts{
    height:20px;
    padding:14px 7px 4px 0;
    color:#363636;
    font-family: "Open Sans";
}

div.content-with-sidebar > div.search-results-texts {
    font-family: "Open Sans";
    margin-bottom: 10px;
    display: block;
    margin-top: 10px;
    float: left;
    width: 100%;
}

#coloana-centru > .big-box.listing .no-results-box1{
    background:#fff6f6;
    border:1px solid #feebeb;
    color:#e51205;
    padding:0 10px;
    margin-top:10px;
    margin-right:10px;
    margin-left:3px;
    height:33px;
    line-height: 33px;
}

#coloana-centru > .big-box.listing .no-results-box2{
    background:#f5fcff;
    border:1px solid #feebeb;
    padding:0 10px;
    margin-right:10px;
    margin-left:3px;
    line-height: 34px;
    vertical-align: middle;
    height:33px;
}
#coloana-centru > .big-box.listing .no-results-box2 .other-results{
    width:121px;
    height:25px;
    cursor: pointer;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -150px -69px no-repeat;
    display:inline-block;
    vertical-align: middle;
    margin-left:5px;
}
#coloana-centru > .big-box.listing .no-results-text{
    margin-left:17px;
    margin-top:25px;
    margin-bottom:50px;
}

#coloana-centru > .big-box.listing .no-results-text ul{
    list-style: inside disc;
    line-height: 18px;
}

.listing-pagination{
    font-family: "Segoe UI",Frutiger,"Frutiger Linotype","Dejavu Sans","Helvetica Neue",Arial,sans-serif;
    height:40px;
    line-height: 40px;
    overflow: hidden;
    border:1px solid #ebebeb;
    padding:0px 15px;
    background:#f6f6f6;
    width:768px;
}
.listing-pagination.wishlists{
    width:673px;
}
.listing-pagination .btn{
    background: #d2d2d2; /* Old browsers */
    background: -moz-linear-gradient(top,  #d2d2d2 0%, #cdcdcd 15%, #ababab 90%, #aaaaaa 95%, #acacac 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2d2d2), color-stop(15%,#cdcdcd), color-stop(90%,#ababab), color-stop(95%,#aaaaaa), color-stop(100%,#acacac)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d2d2d2 0%,#cdcdcd 15%,#ababab 90%,#aaaaaa 95%,#acacac 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d2d2d2 0%,#cdcdcd 15%,#ababab 90%,#aaaaaa 95%,#acacac 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d2d2d2 0%,#cdcdcd 15%,#ababab 90%,#aaaaaa 95%,#acacac 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d2d2d2 0%,#cdcdcd 15%,#ababab 90%,#aaaaaa 95%,#acacac 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2d2d2', endColorstr='#acacac',GradientType=0 ); /* IE6-9 */
    border-radius:3px;
    font-size:12px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    color:#fff;
    vertical-align: middle;
}
.listing-pagination .left-part{
    display:table-cell;
    font-size:11px;
    color:#363636;
    width:110px;
    float:left;
}
.listing-pagination .center-part{
    vertical-align: middle;
    float:left;
    display:table-cell;
}
.listing-pagination .center-part .pagination-arrow, .listing-pagination .center-part .pagination-sep{
    height:22px;
    width:20px;
    display:inline-block;
    line-height:18px;
    font-size:20px;
}
.listing-pagination .center-part .pagination-sep{
    height:22px;
    width:10px;
    display:inline-block;
    line-height:22px;
    font-size:11px;
    vertical-align: middle;
}
.listing-pagination .center-part .pagination-page, .listing-pagination .center-part .pagination-current{
    font-size:11px;
    color:#363636;
    display:inline-block;
    padding:0 8px;
    line-height:22px;
    height:22px;
    border-radius:3px;
    vertical-align: middle;
    margin:9px 0;
}
.listing-pagination .center-part .pagination-current, .listing-pagination .center-part .pagination-page:hover{
    background:#ededed;
}
.listing-pagination .right-part{
    display:table-cell;
    font-size:11px;
    color:#363636;
    float:right;
}
.listing-pagination .right-part .go-page{
    width:40px;
    height:20px;
    vertical-align: middle;
    line-height: 20px;
    padding:0;
    font-size:11px;
    color:#363636;
    border:1px solid #dcdcdb;
    text-align: center;
}
.listing-pagination .right-part .go-page-btn{
    height:22px;
    width:32px;
    display:inline-block;
    line-height:22px;
}


.add-to-cart-supermarket-container{
    position:absolute;
    display:table;
    top:0;
    left:0;
    background:#f6f6f6;
    background:rgba(246,246,246,0.9);
    border-radius:5px;
    height:150px;
    width:100%;
    text-align: center;
    filter:alpha(opacity=0);
    opacity:0;
    -webkit-transition: opacity 0.3s linear 0s;
    -moz-transition: opacity 0.3s linear 0s;
    -o-transition: opacity 0.3s linear 0s;
    transition: opacity 0.3s linear 0s;
    font-family: "Segoe UI",Frutiger,"Frutiger Linotype","Dejavu Sans","Helvetica Neue",Arial,sans-serif;
}
.add-to-cart-supermarket-container .inner-content{
    height:100%;
    width:100%;
    vertical-align: middle;
    display:table-cell;
}
.add-to-cart-supermarket-container .inner-content .soon-delivery{
    text-align:center;
    color:#8a8a8a;
    font-weight: bold;
    width:160px;
}
.add-to-cart-supermarket-container .qty-container{
    display:inline-block;
}
.add-to-cart-supermarket-container .qty-container .qty-no{
    padding:9px 0 8px 0;
    margin:0;
    border:1px solid #d2d2d2;
    border-right:1px solid #e8e8e8;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
    float:left;
    width:35px;
    line-height:16px;
    text-align: center;
    color:#515151;
    vertical-align: middle;
    display:block;
    margin-left:5px;
}
.add-to-cart-supermarket-container .qty-container .qty-type{
    float:left;
    border:1px solid #d2d2d2;
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
    background: #f5f5f5;
    height:35px;
    border-left:none;
    line-height:33px;
    color:#515151;
    width:36px;
    cursor:pointer;
    display:block;
    margin-right:5px;
    text-align:center;
}
.add-to-cart-supermarket-container .qty-container .minus,
.add-to-cart-supermarket-container .qty-container .plus{
    background: none repeat scroll 0 0 #3174B8;
    border-radius:11px;
    color: #FFFFFF;
    float: left;
    height: 23px;
    overflow: hidden;
    width: 23px;
    cursor:pointer;
    margin-top:6px;
    display:block;
}
.add-to-cart-supermarket-container .qty-container .minus{
    background:#3174B8 url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -125px -67px no-repeat;
}
.add-to-cart-supermarket-container .qty-container .plus{
    background:#3174B8 url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -101px -67px no-repeat;
}
.add-to-cart-supermarket-container .subtotal{
    color:#494949;
    font-size:12px;
    display:inline-block;
    margin-top:5px;
}
.add-to-cart-supermarket-container .subtotal .price{
    color:#d7240c;
}
.add-to-cart-supermarket-container .subtotal .price .money-decimal{
    font-size:0.7em;
}
.add-to-cart-supermarket-container .add-to-cart{
    display:inline-block;
    margin-top:5px;
}
.add-to-cart-supermarket-container:hover{
    opacity:1;
    filter:alpha(opacity=100);
}
.add-to-cart-supermarket-container .messages{
    border:1px solid #2b6da1;
    width:133px;
    background:#fff;
    display:block;
    border-radius:5px;
    text-align: left;
    color:#2a6ba1;
    font-size:12px;
    line-height: 12px;
    margin:0 auto;
    padding:10px 0;
    font-family:"Segoe UI",Frutiger,"Frutiger Linotype","Helvetica Neue",Arial,sans-serif;
}





.widget.category .widget_content_category.supermarket .category_image{
    border:none;
}
.widget.category .widget_content_category.supermarket .category_name{
    background:#f9f9f9;
    color:#414141;
    border-top:1px solid #eeeeee;
    width:150px;
    margin:5px 5px 0 5px;
    height:auto;
    line-height: 20px;
    padding:0;
    position:relative;
    overflow: visible;
}
.widget.category .widget_content_category .category_name .t-arrow{
    display:none;
}
.widget.category .widget_content_category.supermarket .category_name .t-arrow{
    display:block;
    width:7px;
    height:4px;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -219px -35px no-repeat;
    position:absolute;
    left:71px;
    top:-5px;
}
.widget.category .widget_content_category.supermarket:hover a{
    color:#0d599a !important;
}
.widgets .widget .product-container{
    position:relative;
    display:inline-block;
    vertical-align: top;
}
.widgets .widget .widget_delivery_info, .product-holder-grid .widget_delivery_info{
    display:inline-block;
    height:16px;
    width:145px;
    color:#5e5e5e;
    margin-bottom:10px;
}
.widgets .widget .widget_delivery_info{
    margin-left:5px;
    margin-top:5px;
}
.product-holder-grid .widget_delivery_info{
    color:#5e5e5e;
    margin-bottom:10px;
}
.widgets .widget .widget_delivery_info .right-content, .product-holder-grid .right-content{
    float:right;
}
.widgets .widget .widget_delivery_info .transport,
.product-holder-grid .widget_delivery_info .transport,
#product-info.supermarket #product-offer #supermarket-offer-price-stock-add .widget_delivery_info .transport{
    display:inline-block;
    width:23px;
    height:16px;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 -165px no-repeat;
    margin:0 2px;
}
.widgets .widget .widget_delivery_info .transport.inactive,
.product-holder-grid .widget_delivery_info .transport.inactive,
#product-info.supermarket #product-offer #supermarket-offer-price-stock-add .widget_delivery_info .transport.inactive{
    background-position:0 -182px;
}
.widgets .widget .widget_delivery_info .pickup,
.product-holder-grid .widget_delivery_info .pickup,
#product-info.supermarket #product-offer #supermarket-offer-price-stock-add .widget_delivery_info .pickup{
    display:inline-block;
    width:23px;
    height:16px;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -26px -165px no-repeat;
    margin:0 2px;
}
.widgets .widget .widget_delivery_info .pickup.inactive,
.product-holder-grid .widget_delivery_info .pickup.inactive,
#product-info.supermarket #product-offer #supermarket-offer-price-stock-add .widget_delivery_info .pickup.inactive{
    background-position:-26px -182px;
}
.vendor-displayer{
    float:right;
    font-size:13px;
    color:#2a2a2a;
    padding-right:20px;
    line-height: 27px;
}






.bubbletip-small-text{
    text-align:center;
    white-space: nowrap;
}
.bubbletip.small-design .bt-topleft{
    background:url("/images/bubbletip/bubbletip_small.png") no-repeat !important;
    background-position: -6px -5px !important;
    height:7px !important;
    width:7px !important;
}
.bubbletip.small-design .bt-topright{
    background:url("/images/bubbletip/bubbletip_small.png") no-repeat !important;
    background-position: -43px -5px !important;
    height:7px !important;
    width:7px !important;
}
.bubbletip.small-design .bt-top div{
    background:url("/images/bubbletip/bubbletip_small.png") no-repeat !important;
    background-position: -13px -5px !important;
    height:7px !important;
    width:28px !important;
}
.bubbletip.small-design .bt-top th{
    background:url("/images/bubbletip/bubbletip-T-B_small.png") repeat-x !important;
    background-position: 0 -5px !important;
    height:7px !important;
}
.bubbletip.small-design .bt-bottomleft{
    background:url("/images/bubbletip/bubbletip_small.png") repeat-x !important;
    background-position: -6px -43px !important;
    height:7px !important;
    width:7px !important;
}
.bubbletip.small-design .bt-bottomright{
    background:url("/images/bubbletip/bubbletip_small.png") no-repeat !important;
    background-position: -43px -43px !important;
    height:7px !important;
    width:7px !important;
}
.bubbletip.small-design .bt-bottom{
    background:url("/images/bubbletip/bubbletip-T-B_small.png") repeat-x !important;
    background-position: 0 -43px !important;
    height:7px !important;
}
.bubbletip.small-design td.bt-left-tail div.bt-left, .bubbletip.small-design td.bt-left{
    background:url("/images/bubbletip/bubbletip-L-R_small.png") repeat-y !important;
    background-position: -6px 0 !important;
    width:7px !important;
}
.bubbletip.small-design td.bt-right-tail div.bt-right, .bubbletip.small-design td.bt-right{
    background:url("/images/bubbletip/bubbletip-L-R_small.png") repeat-y !important;
    background-position: -43px 0 !important;
    width:7px !important;
}
.bubbletip.small-design table.bt-bottom td div{
    background:url("/images/bubbletip/bubbletip_small.png") no-repeat !important;
    background-position: -13px -43px !important;
    height:9px !important;
    width:28px !important;
}
.bubbletip.small-design td.bt-top{
    background:url("/images/bubbletip/bubbletip-T-B_small.png") repeat-x 0 -5px !important;
    height: 7px !important;
}
.bubbletip.small-design .bt-bottom th{
    background:url("/images/bubbletip/bubbletip-T-B_small.png") repeat-x !important;
    background-position: 0 -43px !important;
    height:7px !important;
}


#footer .footer-left{
    margin:7px 20px;
    text-align: left;
    font-size:12px;
    float:left;
}
#footer .footer-left .footer-menu a{
    color:#000;
    font-size:12px;
}
#footer .footer-left .footer-copyright{
    color:#b7b7b7;
    font-size:11px;
    margin-top:5px;
    line-height: 20px;
    height:20px;
}
#footer .footer-left .footer-copyright .payment-methods{
    display:inline-block;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 -40px no-repeat;
    width:160px;
    height:20px;
    vertical-align: middle;
}
#footer .footer-right{
    float:right;
    margin-top:13px;
}
#footer .footer-right .globe-ssl{
    width:120px;
    height:32px;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 0 no-repeat;
    display:inline-block;
    margin-right:25px;
}
#footer .footer-right .footer-twitter{
    width:32px;
    height:32px;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -124px 0 no-repeat;
    display:inline-block;
    margin-right:5px;
    cursor:pointer;
}
#footer .footer-right .footer-facebook{
    width:32px;
    height:32px;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -158px 0 no-repeat;
    display:inline-block;
    margin-right:20px;
    cursor:pointer;
}



#supermarket-popup{
    font-family:"Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    background:#fff;
    border-radius:10px;
    border:1px solid #000;
    width:613px;
    display:none;
    cursor:auto;
}
#supermarket-popup .header{
    text-align:center;
    padding: 15px 0 5px;
    border-bottom:1px solid #efefef;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;

    background: #2a71a7; /* Old browsers */
    background: -moz-linear-gradient(top,  #2a71a7 0%, #256da7 40%, #1a66a0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a71a7), color-stop(40%,#256da7), color-stop(100%,#1a66a0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2a71a7 0%,#256da7 40%,#1a66a0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2a71a7 0%,#256da7 40%,#1a66a0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2a71a7 0%,#256da7 40%,#1a66a0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2a71a7 0%,#256da7 40%,#1a66a0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a71a7', endColorstr='#1a66a0',GradientType=0 ); /* IE6-9 */
}
#supermarket-popup .delivery-zone{
    display:table;
    height:78px;
    vertical-align: middle;
    margin:0 auto;
}
#supermarket-popup .delivery-zone:after {
    content: '';
    display: block;
    clear: both;
}
#supermarket-popup .delivery-zone1{
    display:none;
    text-align:center;
    height:37px;
    padding-top:15px;
}
#supermarket-popup .delivery-zone .text {
    float: left;
    width: 320px;
    padding-top: 30px;
    font-size: 14px;
    line-height: 18px;
    text-align: right;
}
#supermarket-popup .delivery-zone .selector-container {
    float: left;
    width: 200px;
    padding-left: 13px;
}
#supermarket-popup .delivery-zone .selector-region {
    padding-top: 25px;
}
#supermarket-popup .delivery-zone .selector-locality {
    display: none;
    padding: 10px 0;
}
#supermarket-popup .middle-content .selector .select2{
    width:265px;
}
.blockUI.blockMsg.blockPage ~ .select2-container{
    z-index:15000;
}
#supermarket-popup .bottom-content{
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/popup-footer.jpg) top left no-repeat;
    height:63px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    padding-top:30px;
}
#supermarket-popup .bottom-content .submit{
    width:180px;
    margin:0 auto;
    height:40px;
    cursor:pointer;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 -95px no-repeat;
}
#supermarket-popup .bottom-content .submit.inactive{
    opacity:0.2;
    filter:alpha(opacity=20);
    cursor:auto;
}
#supermarket-popup .middle-content{
    border-top:1px solid #f1f1f0;
    display:none;
}
#supermarket-popup .middle-content .selector-locality {
    display: none;
    padding-top: 10px;
}
#supermarket-popup .legend{
    margin-top:50px;
    margin-bottom:30px;
}
#supermarket-popup .legend .title{
    color:#999999;
    font-weight: bold;
    font-size:10px;
    border:1px solid #f1f1f1;
    border-bottom:1px solid #fff;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    position:absolute;
    height:20px;
    line-height: 20px;
    margin-top:-22px;
    left:50%;
    margin-left:-40px;
    width:80px;
}
#supermarket-popup .legend .title:before,#supermarket-popup .legend .title:after{
    border: 1px solid #f1f1f1;
    bottom: 0;
    content: " ";
    height: 5px;
    position: absolute;
    width: 5px;
}
#supermarket-popup .legend .title:before{
    border-bottom-right-radius: 5px;
    border-width: 0 1px 1px 0;
    box-shadow: 1px 1px 0 #fff;
    left: -6px;
    top:15px;
}
#supermarket-popup .legend .title:after{
    border-bottom-left-radius: 5px;
    border-width: 0 0 1px 1px;
    box-shadow: -1px 1px 0 #fff;
    right: -6px;
    top:15px;
}
#supermarket-popup .delivery-green{
    color:#19af5a;
}
#supermarket-popup .delivery-blue{
    color:#005696;
}
#supermarket-popup .delivery-inactive{
    color:#999999;
}
#supermarket-popup .delivery-black{
    color:#000;
}
#supermarket-popup .legend .delivery-item{
    display:inline-block;
    line-height: 13px;
    margin:0 15px;
}
#supermarket-popup .legend .delivery-item span{
    vertical-align: middle;
    font-weight: bold;
    margin-right:5px;
}
#supermarket-popup .legend .delivery-list{
    padding:20px 0;
    text-align: center;
}
#supermarket-popup .left-part{
    float:left;
    width:275px;
    margin-left:45px;
}
#supermarket-popup .left-part .text{
    font-size:13px;
    margin-top:30px;
    margin-bottom:15px;
}
#supermarket-popup .selected-deliveries{
    padding:25px;
    float:right;
    width:240px;
    overflow: hidden;
}
#supermarket-popup .selected-deliveries .delivery-item{
    display:inline-block;
    line-height: 13px;
    width:230px;
    padding: 7px 0;
    font-size:13px;
}
#supermarket-popup .selected-deliveries .delivery-item span{
    vertical-align: middle;
    font-weight: bold;
    margin-right:5px;
}
#delivery_address_supermarket {
    border: 1px solid #e3e3e3;
    margin: 10px 3px;
    padding: 15px 0 0 0;
    background:#F5FAFF;
}
.delivery_address_tabs {
    margin: 0 3px;
}
.delivery_address_tabs .option {
    border: 1px solid #e3e3e3;
    background:#F5FAFF;
    padding: 25px 25px 5px 25px;
    margin-left: 0 !important;
}
.delivery_address_tabs .option-emag {
    border: 1px solid #e3e3e3;
    background:#f6f6f6;
    padding: 25px 25px 5px 25px;
    margin-left: 0 !important;
}
#delivery_address_supermarket .title {
    font-size:14px;
    color:#000;
    font-weight: bold;
    padding-left:25px;
}
.delivery_address_tabs .title {
    font-size:14px;
    color:#000;
    font-weight: bold;
    padding-left:0px;
}
#delivery_address_supermarket .desp, .delivery_address_tabs .desp{
    height:1px;
    line-height: 1px;
    overflow: hidden;
    background:#e3e3e3;
}
#delivery_address_supermarket .option {
    margin-left:25px;
}

.delivery_address_tabs .option.info-cart-text{
    vertical-align: middle;
    line-height: 13px;
    height:13px;
    overflow: hidden;
    padding:10px 0;
}
.delivery_address_tabs .option .option-checker{
    vertical-align: middle;
    line-height: 20px;
    font-size: 12px;
    height: 20px;
    overflow: hidden;
    padding: 20px 0 20px 0;
    font-weight: bold;
    cursor:pointer;
}
#delivery_address_supermarket .option .option-checker{
    vertical-align: middle;
    line-height: 13px;
    font-size: 12px;
    height:13px;
    overflow: hidden;
    padding:20px 0 20px 0;
    font-weight: bold;
    cursor:pointer;
}

#delivery_address_supermarket .option .option-checker .icon.transport{
    width:18px;
    height:13px;
    display:inline-block;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 -67px no-repeat;
    vertical-align: top;
    margin:0 5px;
}

#delivery_address_supermarket .option .option-checker .icon.pickup{
    width:14px;
    height:13px;
    display:inline-block;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -25px -67px no-repeat;
    vertical-align: top;
    margin:0 5px;
}
.cart-mini-icon{
    width:21px;
    height:18px;
    display:inline-block;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -108px -142px no-repeat;
    vertical-align: middle;
    margin:5px 8px 1px 5px;
    float:left;
}

.delivery_address_tabs .option .option-checker input, .delivery_address_tabs .option .addresses .address-checker input,
#delivery_address_supermarket .option .option-checker input, #delivery_address_supermarket .option .addresses .address-checker input{
    vertical-align: middle;
    margin:0;
}

.delivery_address_tabs .option .option-displayer{
    margin-bottom:10px;
}

#delivery_address_supermarket .option .option-displayer{
    display:none;
    margin-bottom:20px;
}

.delivery_address_tabs .option .addresses .address-checker,
#delivery_address_supermarket .option .addresses .address-checker{
    vertical-align: middle;
    line-height: 13px;
    height:13px;
    overflow: hidden;
    margin-top:15px;
}
.delivery_address_tabs .option .addresses .address-checker input,
#delivery_address_supermarket .option .addresses .address-checker input{
    display:inline-block;
    margin-right:10px;
}
.delivery_address_tabs .option .addresses .address-checker a,
#delivery_address_supermarket .option .addresses .address-checker a{
    display:inline-block;
    margin-left:10px;
}
#delivery_address_supermarket .option .schedule{
    margin-top:20px;
}
#delivery_address_supermarket .option .schedule .schedule-title{
    margin-bottom:10px;
}
#delivery_address_supermarket .option .column{
    float:left;
    width:106px;
    overflow: hidden;
    margin-right:50px;
}
#delivery_address_supermarket .option .column .column-title{
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom:5px;
    line-height: 15px;
}
#delivery_address_supermarket .option .column .column-item{
    font: 12px "Segoe UI",Frutiger,"Frutiger Linotype","Helvetica Neue",Arial,sans-serif;
    width:102px;
    height:28px;
    line-height: 28px;
    vertical-align: middle;
    border:1px solid #dddddd;
    text-align: center;
    font-weight: bold;
    margin-top:2px;
    cursor:pointer;
    background: #fdfdfd; /* Old browsers */
    background: -moz-linear-gradient(top,  #fdfdfd 0%, #f4f4f4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fdfdfd 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fdfdfd 0%,#f4f4f4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fdfdfd 0%,#f4f4f4 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fdfdfd 0%,#f4f4f4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}
.das_selected, #delivery_address_supermarket .option .column .column-item.selected,#delivery_address_supermarket .option .column .column-item:hover{
    width:100px !important;
    height:26px !important;
    line-height: 26px !important;
    color:#19af5a !important;
    border:2px solid #19af5a !important;
    background: #f1fef7 !important; /* Old browsers */
    background: -moz-linear-gradient(top,  #f1fef7 0%, #e8f5ee 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1fef7), color-stop(100%,#e8f5ee)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f1fef7 0%,#e8f5ee 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f1fef7 0%,#e8f5ee 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f1fef7 0%,#e8f5ee 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #f1fef7 0%,#e8f5ee 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1fef7', endColorstr='#e8f5ee',GradientType=0 ) !important; /* IE6-9 */

}
#delivery_address_supermarket .option .column .column-item.disabled{
    width:102px;
    height:28px;
    line-height: 28px;
    border:1px solid #dddddd;
    color:#aaaaaa;
    background: #f5f5f5; /* Old browsers */
    background: -moz-linear-gradient(top,  #f5f5f5 0%, #ebebeb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f5f5f5 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f5f5f5 0%,#ebebeb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f5f5f5 0%,#ebebeb 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f5f5f5 0%,#ebebeb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
}

#delivery_address_supermarket .option .column .column-item .disabled{
    color:#aaaaaa;
    background: #f5f5f5; /* Old browsers */
    margin-right: 5px;
}

.delivery_address_tabs .option .new-address,
#delivery_address_supermarket .option .new-address{
    margin-top:20px;
}
.delivery_address_tabs .option .new-address-title,
#delivery_address_supermarket .option .new-address-title{
    color:#005696;
}

.delivery_address_tabs  span.icon {
    width:14px;
    height:13px;
    display:inline-block;
    background:url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 0 no-repeat;
    vertical-align: top;
    margin:0 5px;
}

.delivery_address_tabs .option .option-checker .icon.showroom {
    background: url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -46px -140px no-repeat;
    width: 14px;
    height: 22px;
}
.delivery_address_tabs .option .option-checker .icon.showroom-disabled {
    background: url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -64px -141px no-repeat;
    width: 14px;
    height: 22px;
}
.delivery_address_tabs .option .option-checker .icon.delivery {
    background: url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -20px -141px no-repeat;
    width: 20px;
    height: 20px;
}
.delivery_address_tabs .title .icon.electronic {
    background: url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) 0 -143px no-repeat;
    width: 13px;
    height: 16px;
}
.delivery_address_tabs .option .option-checker .icon.tooltip {
    background: url(https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png) -89px -143px no-repeat;
    width: 15px;
    height: 15px;
    vertical-align: middle;
}

.delivery_address_tabs .option .option-checker.disabled {
    color: rgb( 153, 153, 153 );
}

.same-day-delivery-box label.option-checker {
    padding-top: 0 !important;
    padding-bottom: 1px !important;
}
.same-day-delivery-box .text-label {
    vertical-align: middle;
    padding-left: 2px;
}
.same-day-delivery-box .same-day-delivery-message {
    font-weight: normal;
    padding-left: 19px;
}
.same-day-delivery-box.disabled, .same-day-delivery-box.disabled .text-label {
    color: rgb(153, 153, 153) !important;
}

.delivery_address_tabs .option .addresses {
    overflow: hidden;
}

.delivery_address_tabs .option label.option-checker{
    float: none !important;
    display: block;
    width: 330px !important;
    text-align: left !important;
    line-height: 20px !important;
    height: 20px !important;
}
.delivery_unavailable{
    position:relative;
}
.delivery_unavailable .title .txt2 strong{
    color:#ee3124;
}
.delivery_unavailable:before{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background:#f8f8f8;
    opacity:0.8;
    content:" ";
    z-index: 1;
}

.popup_legend_icons{
    background:url('https://s13emagst.akamaized.net/layout/ro/images/supermarket/popup-legend-top.png') top center no-repeat #f1f9ff;
    min-height: 80px;
    width: 265px;
    padding-top: 45px;
}
.icon_delivery_option{padding-left: 15px; padding-bottom: 10px; font-weight: bold}
.icon_delivery_option span{
    background: url('https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite.png') no-repeat scroll rgba(0, 0, 0, 0);
    display: inline-block;
    height: 16px;
    margin: 0 2px;
    width: 23px;
    margin-right: 25px;
}
.icon_delivery_option #ido_1{background-position: 0 -165px}
.icon_delivery_option #ido_2{background-position: -26px -165px}
.icon_delivery_option #ido_3{background-position: 0 -182px}
.icon_delivery_option #ido_4{background-position: -26px -182px}

.expand_btn{
    width: auto; cursor:pointer;
    float: left; margin: 10px 0;
    padding: 3px 15px 3px 30px;
    text-align:center;
    font-weight: bold;
    color: #005696;
    border-radius:5px;
    border:1px solid #d9d9d9;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 4%, rgba(252,252,252,0.3) 9%, rgba(252,252,252,0.75) 13%, rgba(251,251,251,0.95) 17%, rgba(250,250,250,1) 22%, rgba(244,244,244,1) 78%, rgba(243,243,243,0.95) 83%, rgba(243,243,243,0.75) 87%, rgba(242,242,242,0.3) 91%, rgba(255,255,255,0) 96%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(4%,rgba(255,255,255,0)), color-stop(9%,rgba(252,252,252,0.3)), color-stop(13%,rgba(252,252,252,0.75)), color-stop(17%,rgba(251,251,251,0.95)), color-stop(22%,rgba(250,250,250,1)), color-stop(78%,rgba(244,244,244,1)), color-stop(83%,rgba(243,243,243,0.95)), color-stop(87%,rgba(243,243,243,0.75)), color-stop(91%,rgba(242,242,242,0.3)), color-stop(96%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 4%,rgba(252,252,252,0.3) 9%,rgba(252,252,252,0.75) 13%,rgba(251,251,251,0.95) 17%,rgba(250,250,250,1) 22%,rgba(244,244,244,1) 78%,rgba(243,243,243,0.95) 83%,rgba(243,243,243,0.75) 87%,rgba(242,242,242,0.3) 91%,rgba(255,255,255,0) 96%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 4%,rgba(252,252,252,0.3) 9%,rgba(252,252,252,0.75) 13%,rgba(251,251,251,0.95) 17%,rgba(250,250,250,1) 22%,rgba(244,244,244,1) 78%,rgba(243,243,243,0.95) 83%,rgba(243,243,243,0.75) 87%,rgba(242,242,242,0.3) 91%,rgba(255,255,255,0) 96%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 4%,rgba(252,252,252,0.3) 9%,rgba(252,252,252,0.75) 13%,rgba(251,251,251,0.95) 17%,rgba(250,250,250,1) 22%,rgba(244,244,244,1) 78%,rgba(243,243,243,0.95) 83%,rgba(243,243,243,0.75) 87%,rgba(242,242,242,0.3) 91%,rgba(255,255,255,0) 96%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 4%,rgba(252,252,252,0.3) 9%,rgba(252,252,252,0.75) 13%,rgba(251,251,251,0.95) 17%,rgba(250,250,250,1) 22%,rgba(244,244,244,1) 78%,rgba(243,243,243,0.95) 83%,rgba(243,243,243,0.75) 87%,rgba(242,242,242,0.3) 91%,rgba(255,255,255,0) 96%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
    clear: both;
}
.arrow_vezi_mai_putine{
    background: transparent url('/imagini/layout/header/new/spriteHeader-v4.png') -11px -63px no-repeat;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    position: absolute;
    margin-left: -20px;
    margin-top: 3px;
    width: 12px;
    height: 12px;
}

.arrow_vezi_mai_multe{
    background: transparent url('/imagini/layout/header/new/spriteHeader-v4.png') -11px -63px no-repeat;
    position: absolute;
    margin-left: -20px;
    margin-top: 5px;
    width: 12px;
    height: 12px;
}

.search_return_to_all{
    background: url("/images/new/search_back.png") no-repeat;
    display: block;
    float: left;
    height: 14px;
    width: 22px;
    margin-top: -1px;
}

.return_to_all{
    background: url("/images/new/search_back.png") no-repeat;
    display: block;
    float: left;
    margin-top: 12px;
    height: 14px;
    width: 22px;
}

.black-friday-2016 .filters-list .delivery-transport,
.black-friday-2016 .filters-list .delivery-pickup,
.black-friday-2016 .filters-list .delivery-transport.inactive,
.black-friday-2016 .filters-list .delivery-pickup.inactive,
.black-friday-2016 #supermarket-popup .middle-content .delivery-transport, #wishlists-container .wishlist-items .yc .delivery-type .delivery-transport,
.black-friday-2016 #supermarket-popup .middle-content .delivery-pickup, #wishlists-container .wishlist-items .yc .delivery-type .delivery-pickup,
.black-friday-2016 #supermarket-popup .middle-content .delivery-transport.inactive, #wishlists-container .wishlist-items .yc .delivery-type .delivery-transport.inactive,
.black-friday-2016 #supermarket-popup .middle-content .delivery-pickup.inactive, #wishlists-container .wishlist-items .yc .delivery-type .delivery-pickup.inactive,
.black-friday-2016 #coloana-centru > .big-box.listing .no-results-box2 .other-results,
.black-friday-2016 .add-to-cart-supermarket-container .qty-container .minus,
.black-friday-2016 .add-to-cart-supermarket-container .qty-container .plus,
.black-friday-2016 .widget.category .widget_content_category.supermarket .category_name .t-arrow,
.black-friday-2016 #product-info.supermarket #product-offer #supermarket-offer-price-stock-add .widget_delivery_info .transport,
.black-friday-2016 #product-info.supermarket #product-offer #supermarket-offer-price-stock-add .widget_delivery_info .pickup,
.black-friday-2016 #footer .footer-left .footer-copyright .payment-methods,
.black-friday-2016 #footer .footer-right .globe-ssl,
.black-friday-2016 #footer .footer-right .footer-twitter,
.black-friday-2016 #footer .footer-right .footer-facebook,
.black-friday-2016 #supermarket-popup .bottom-content .submit,
.black-friday-2016 #delivery_address_supermarket .option .option-checker .icon.transport,
.black-friday-2016 #delivery_address_supermarket .option .option-checker .icon.pickup,
.black-friday-2016 .cart-mini-icon,
.black-friday-2016 .delivery_address_tabs  span.icon ,
.black-friday-2016 .delivery_address_tabs .option .option-checker .icon.showroom ,
.black-friday-2016 .delivery_address_tabs .option .option-checker .icon.showroom-disabled ,
.black-friday-2016 .delivery_address_tabs .option .option-checker .icon.delivery ,
.black-friday-2016 .delivery_address_tabs .title .icon.electronic ,
.black-friday-2016 .delivery_address_tabs .option .option-checker .icon.tooltip ,
.black-friday-2016 .icon_delivery_option span {
    background-image: url('https://s13emagst.akamaized.net/layout/ro/images/supermarket/sprite_bf.png');
}

.black-friday-2016 .big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-list,
.black-friday-2016 .big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-grid,
.black-friday-2016 .big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-list:hover,
.black-friday-2016 .big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-grid:hover,
.black-friday-2016 .big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-list.list-selected,
.black-friday-2016 .big-box.listing .content-with-sidebar .top-part .holder-view-types #listing-grid.grid-selected,
.black-friday-2016 .add-to-cart {
    background-image: url('https://s13emagst.akamaized.net/layout/ro/images/new/sprite_emag_23_bf.png') !important;
}
